{% extends 'base.html.twig' %}

{% block title %}Nouvelle Company{% endblock %}

{% block body %}
    <h1>Create une nouvelle Companie</h1>

    {{ include('company/_form.html.twig') }}

    <a href="{{ path('company_index') }}">Retour</a>
{% endblock %}
